body{
font-family: 'Open Sans', sans-serif;
background-color:#008a77;
background-repeat:no-repeat;
background-position:50% top;
overflow:hidden;

}

#wrapall{
margin-left:auto;
margin-right:auto;
width:580px;
}

#startbox{
width:580px;

height:400px;

position:absolute;
margin-top:25vh;
}
.topbox{
width:100%;
height:80px;
background-color:rgba(255,255,255,0.9);
border-radius:12px;
font-size:2em;
font-weight:bold;
color:#435061;
text-align:center;
}
#photocredit{
position:fixed;
background-color:#000;
font-size:14px;
color:#fff;
text-align:center;
right:0px;
bottom:0px;
margin-top:auto;

padding:1px;
}

.menutxtleft{
float:left; 
padding-left:28px;
margin-top:12px;
}
.menutxtleft a{
color:#fff;
text-decoration:none;
}

.menutxtright{
float:right; 
padding-right:28px;
margin-top:12px;
}

.menutxtright a{
color:#fff;
text-decoration:none;
}

.menuboxhalf{
width:40%;
height:80px;
margin-top:3px;
background-color:rgba(67,80,97,0.9);
border-radius:12px;
float:left;
font-size:2.2em;
color:#fff;
}

.menuboxhalf:hover{
background-color:rgba(255, 135, 47,0.9);
color:#000;
}
.menuboxhalf:hover a{
color:#000;
}


.middlebox{
width:20%;
height:80px;
float:left;
}

#logo{
position:absolute;
text-align:center;
width:580px;
margin-top:83px;
pointer-events:none;
}

#logomobile{
position:absolute;
text-align:center;
width:320px;
display:none;
margin-top:43px;
pointer-events:none;
}

#cent-wrap{
max-width:440px;
border-left:35px solid rgba(255,255,255,0.4);
border-right:35px solid rgba(255,255,255,0.4);
margin-left:auto;
margin-right:auto;
margin-top:-8px;
height:100vh;
display:none;
}
#cent-bg{
background-color:rgba(255,255,255,0.5);
margin-left:20px;
margin-right:20px;
height:90vh;
display:none;
}

.triangle-left { 
   width: 0; 
   height: 0;
   border-top: 110px solid rgba(255,255,255,0.5);
   border-left: 0px solid transparent; 
   border-right: 200px solid transparent; 
   margin-left:20px;
   float:left;
}
.triangle-right { 
   width: 0; 
   height: 0;
   border-top: 110px solid rgba(255,255,255,0.5);
   border-left: 200px solid transparent; 
   border-right: 0px solid transparent; 
   margin-right:20px;
   float:right;
}

/*My Account Buttons*/

.myAccBox{margin-top:370px; padding-left:10px;padding-right:10px;}

.myaccBtnEng{float:left; padding:8px; background-color:#686969; border-radius:8px; border:1px solid #fff;}
.myaccBtnCym{float:right; padding:8px; background-color:#686969; border-radius:8px; border:1px solid #fff;}

@media only screen and (max-width: 580px) {
#wrapall{
margin-left:auto;
margin-right:auto;
width:320px;
}
#startbox{
width:310px;
height:400px;
position:absolute;
margin-top:5vh;
z-index:10;
}
.topbox{
width:100%;
height:40px;
background-color:rgba(255,255,255,0.9);
border-radius:2px;
font-size:1em;
font-weight:bold;
color:#435061;
text-align:center;
}
.menutxtleft{
float:left; 
padding-left:16px;
margin-top:2px;
}
.menutxtright{
float:right; 
padding-right:16px;
margin-top:2px;
}
.menuboxhalf{
width:49%;
height:40px;
margin-top:3px;
background-color:rgba(67,80,97,0.9);
border-radius:2px;
float:left;
font-size:1.2em;
color:#fff;

}
.middlebox{
width:2%;
height:40px;
float:left;

}

#cent-wrap{
max-width:440px;
border-left:35px solid rgba(255,255,255,0.4);
border-right:35px solid rgba(255,255,255,0.4);
margin-left:auto;
margin-right:auto;
margin-top:-8px;
height:100vh;
}

#logo{
position:absolute;
text-align:center;
width:580px;
margin-top:83px;

display:none;
}

#logomobile{
display:inline;
}

.triangle-left { 
   width: 0; 
   height: 0;
   border-top: 40px solid rgba(255,255,255,0.5);
   border-left: 0px solid transparent; 
   border-right: 105px solid transparent; 
   margin-left:20px;
   float:left;
}
.triangle-right { 
   width: 0; 
   height: 0;
   border-top: 40px solid rgba(255,255,255,0.5);
   border-left: 105px solid transparent; 
   border-right: 0px solid transparent; 
   margin-right:20px;
   float:right;
}

.myAccBox{margin-top:200px; padding-left:10px;padding-right:10px;}

.myaccBtnEng{float:left; padding:4px; background-color:#686969; border-radius:8px; height:20px;}
.myaccBtnCym{float:right; padding:4px; background-color:#686969; border-radius:8px; height:20px;}

}

@media only screen and (max-height: 768px) {
body{overflow:visible;}
#startbox{
margin-top:4vh;
}

}


@media only screen and (max-height: 500px) {
body{overflow:visible;}
#startbox{
margin-top:0vh;
}

}


@media only screen and (max-width: 320px) {
#startbox{

}
}